.a_but{
	text-decoration:none;
	color:#661563;
	background::white;
	background-color:white;
	padding:5px;
}

.a_but:hover{
	text-decoration:underline;
	color:white;
	background::#661563;
	background-color:#661563;
}


@media screen and (max-width: 979px) {
/*:::::::::::::::::::::::::::::::::::::::::::::::::::*/
#player{
	width:100%;
	overflow:hidden;
}

#player_holder{
	padding:0px;
	width:100%;
	
	height:100%;
	overflow:hidden;
	margin:auto;
}

.swf_play{
	width:500px;
	height:281px;
	margin:auto;
	display: block;
}

.submenu{
	padding:10px;
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::*/
}

@media screen and (min-width: 980px) {
/*:::::::::::::::::::::::::::::::::::::::::::::::::::*/
#player{
	width:100%;
	overflow:hidden;
}

#player_holder{
	padding:0px;
	width:970px;

	overflow:hidden;
	margin:auto;
}

.swf_play{
	width:960px;
	height:546px;
	display: block;
}


.submenu{
	padding:10px;
}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::*/
}